Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Options
Go to last post
Posted on Sat, Apr 06 2019 13:49
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi

I have just purchased an iMacPro with 10.14.3 (Mohave) OS. I've downloaded the latest versions from your download area on MyVSL and installed, but none of the software will open and keeps stating that I have the wrong OS. This is the very latest and to downgrade to High Sierra I have to wipe the entire hard drive and start afresh. I really dont wish to do this. Have you created the latest OS versions I can download please.

When I try to run Vienna Instruments Standalone the error message Syncrosoft POS Error Message - File Synsoacc. bundle could not be located in the Application Support Folder

I think I've now managed to install Cd library but i was getting Administrator account is required to run this application.

Technology inhibits Creativity more often than not and the hours/days I spent resolving software conflicts/downloads would be better spent composing - the price we pay for great software, samples & plug-ins etc I know, but incredibly frustrating

Thank you

Kevin

Posted on Sat, Apr 06 2019 14:21
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi Kevin, 

I checked your key, it contains the license. So if you have installed the latest eLicenser Control Center, you should be fine. 

Is your key connected directly to your computer (it should be , or used on a powered USB hub)?

Did you try  restart already?

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Mon, Apr 08 2019 17:32
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi Paul

Yes I have upgraded the e-licenser to the latest version and restarted my iMac and my key is connected to a USB socket at the rear of the iMac. Ive tried loading Vienna Strings Standalone, Vienna Ensemble,  Directory Manager and still get the following message for each:

Vienna Instruments Standalone cannot be opened because of a problem.

Check with the developer to make sure Vienna Instruments Standalone works with this version of macOS. You may need to reinstall the application. Be sure to install any available updates for the application and macOS. Click Report to see more detailed information and send a report to Apple.

 

Regards

Kevin

Posted on Tue, Apr 09 2019 06:14
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi Kevin, 

That could be a conflict with the 32 bit restrictions on Mojave. 

What happens if you insert Vienna Instruments in your sequencer? That should work fine.

Alternatively, if you want to use the software as a standalone version, you can start Vienna Ensemble (64 bit) as a host and insert Vienna Instruments in there. 

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Tue, Apr 09 2019 14:03
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi Paul

Unfortunately none of your suggestions work! When in Logic Pro X, when I scroll down to useable plug-ins (Vienna Ensemble being the only independent plug-in I have purchased), all I see under AU instruments is Apple and no Vienna. When trying to load Vienna Ensemble (64-bit) direct from Applications folder all I get is the same error message as in previous post to you:

Check with the developer to make sure Vienna Ensemble (64-bit) works with this version of macOS. You may need to reinstall the application. Be sure to install any available updates for the application and macOS. Click Report to see more detailed information and send a report to Apple.

Kevin

Posted on Tue, Apr 09 2019 14:32
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi again Paul

When I go into Logic Pro X Plug-In Manager, Vienna does not appear as a manufacturer. If it did, then I could re-scan and get it to work. It is clear that Logic is not recognising Vienna and when I go into Macintosh HD/Library/Audio/Plug-ins/Components,  a VST file is there but it is empty. Not sure if this helps you solve the problem or not but 'ingers crossed' that it does

best

kevin

Posted on Tue, Apr 09 2019 14:34
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi Kevin, 

Did you already check in Logics Preferences => Plugin Manager? Maybe you need to manually validate "Vienna Instruments" and "Vienna Ensemble". 

If that doesn't help, please contact me via and include a few screenshots of the process. 

Thanks, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Tue, Apr 09 2019 15:31
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi Paul

yes I tried that in plug-in manager and Vienna just doesn't appear to be able to validate manually. I have been on to my mac supplier and they are looking to see if there are any potential conflicts within users although I don't think this has any bearing as I'm the only user and administrator. I'm now on a work conference call and will double check my iMac and take some screen shots for you in a moment when finished

Ta

kevin

Posted on Tue, Apr 09 2019 16:16
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi Kevin, 

There are other options as well. 

One is to erase the AudioUnitCache Folder you find in YOUR_USER/Library/Caches. 

This will reset Logic's Audio Unit cache and will initiate a full scan on the next startup in Logic. 

That should do it. 

Best,
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Wed, Apr 10 2019 08:25
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi Paul

There are no issues with the system settings on the iMac or any User conflicts (I'm told this is something that sometimes causes a problem with iMacs and permissions for various Apps or software), but not onm this occasion

best

kevin

Posted on Wed, Apr 10 2019 14:03
by daludwig1
Joined on Mon, Dec 16 2013, Posts 1

Same situation: OSX10.14.3 Mojave and VSL won't work with Sibelius--instead of loading a mixer window I just get a black field. When I click "check for updates" it says a check is already in progress.

Posted on Wed, Apr 10 2019 14:55
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi daludwig1, 

Please contact us directly via , with some screenshot that show the situation. 

Thanks, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Mon, Apr 22 2019 09:28
by uomd
Joined on Sun, Jun 03 2012, Posts 2

I am having the same issue and will contact support but  if anyone has gotten a solution pleas share.

Thanks!

Martin

Posted on Sun, Dec 08 2019 16:57
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Hi Paul

I've just had to re-install and downloaded all VSL instruments, Most seem to work with my e-licensor key apart from woodwind which is asking for a key. When I use my original key code it won't let me stating it has already been used! Here is the text sequence:

The following licenses are required for installing this product:

Player (Vienna Instruments)
SE Vol-1 Woodwinds

This I do and after entering my code it shows VSL Special Edition Vol-1 but then when I hit Activate License it comes up with:

The activation code has been used already. An activation code can be used only once to download or upgrade a license. Please contact your software vendor to get a valid activation code.

Please advise
Ta

Kevin

Posted on Mon, Dec 09 2019 09:21
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11630

Hi Kevin, 

Your Special Edition Volume 1 license will also with with the woodwinds of SE Volume 1 (the download comes in different sections).

Did you try the procedure after a restart yet?

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Tue, Dec 10 2019 15:15
by Kevin Harding
Joined on Tue, Dec 22 2009, Posts 12

Thanks Paul

That seems to have worked

Best

Kevin

You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.